Page 2 of 2 FirstFirst 12
Results 11 to 13 of 13

Thread: samba4 fails in 10.04 upgrade

  1. #11
    Join Date
    Nov 2009
    Beans
    238
    Distro
    Kubuntu

    Re: samba4 fails in 10.04 upgrade

    Hi, i know this is bringing a dead thread alive, but why dont you just compile samba4? It hardly takes any time, and is likely to be much more stable that Ubuntu's packages. Just make sure you remove Samba3 first.
    User@Server64-01:/# Core 2 Quad@2.66ghz; 2.5TB Storage && "8GB RAM";

  2. #12
    Join Date
    Aug 2011
    Beans
    1

    Re: samba4 fails in 10.04 upgrade

    I tried this

    sudo apt-get remove --purge samba-common
    sudo apt-get remove --purge samba
    sudo apt-get install samba

    and it seems to work

  3. #13
    Join Date
    Jul 2010
    Beans
    2

    Re: samba4 fails in 10.04 upgrade

    Quote Originally Posted by gstat View Post
    I tried this

    sudo apt-get remove --purge samba-common
    sudo apt-get remove --purge samba
    sudo apt-get install samba

    and it seems to work
    I had to type
    sudo apt-get autoremove
    instead of
    sudo apt-get remove --purge samba

    Now no more warnings.
    Thanks.
    Joss.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •